{
  "name": "@consentsoftware/interfaces",
  "version": "1.0.13",
  "private": false,
  "description": "the interfaces for consent.software",
  "main": "dist_ts/index.js",
  "typings": "dist_ts/index.d.ts",
  "author": "Lossless GmbH",
  "license": "MIT",
  "scripts": {
    "test": "(tstest test/ --web)",
    "build": "(tsbuild --web --allowimplicitany)",
    "buildDocs": "tsdoc"
  },
  "devDependencies": {
    "@gitzone/tsbuild": "^2.1.65",
    "@gitzone/tsrun": "^1.2.39",
    "@gitzone/tstest": "^1.0.74",
    "@pushrocks/tapbundle": "^5.0.4",
    "@types/node": "^18.15.11"
  },
  "dependencies": {
    "@apiglobal/typedrequest-interfaces": "^2.0.1"
  },
  "browserslist": [
    "last 1 chrome versions"
  ],
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_*/**/*",
    "dist_ts/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ],
  "type": "module"
}
